<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./mobile.css">
    <link href='https://fonts.googleapis.com/css?family=Inter' rel='stylesheet'>
    <script src="./index.js"></script>
    <title>Travalizer</title>
</head>
<body>
    <div class="main-container">
        <div class="logo-mobile">
            <img src="./Assets/union-white.png" alt="logo" class="logo-image-m">
            <div class="logo-name-m">Travalizer</div>
        </div>
        <div class="content-container">
            <div class="left">
                <div class="logo-desktop">
                    <img src="./Assets/Union.png" alt="logo" class="logo-image-d">
                    <div class="logo-name-d">Travalizer</div>
                </div>
                <div class="title">Artificial Intelligence giving you travel recommendations</div>
                <div class="greeting">Welcome Back, Please login to your account</div>
                <form action="" class="login">
                    <label class="login-label" for="email">Email</label>
                    <input type="text" id="email" name="email" class="email" placeholder="Input your email" required=""> 
                    <label class="login-label" for="password">Password</label>
                    <input type="password" id="id_password" name="password" class="password" placeholder="Input your password" required="">
                </form> 
                <div class="option">
                    <form action="">
                        <input type="checkbox" id="option-1" name="option-1" class="checkbox">
                        <label for="option-1">Remember me</label><br>
                    </form> 
                    <a href="reset-password" target="_blank" class="forgot-pass">Forgot Password?</a>
                </div>
                <div class="button-option">
                    <button class="login-button">Login</button>
                    <button class="signup-button">Sign Up</button>
                </div>
                <div class="footer">
                    <div class="footer-text">Or, login with</div>
                    <div class="socials">
                        <div class="footer-socials">Facebook</div>
                        <div class="footer-socials">Linked In</div>
                        <div class="footer-socials">Google</div>
                    </div>
                </div>
            </div>
            <div class="right">
                <img src="./Assets/day66travel.png" alt="ilustration" class="ilustration">
            </div>
        </div>
    </div>
</body>
</html>